@charset "UTF-8";
/* 

cw-styles

Structure and site specific styles

*/
/* ==========================================================================
   Header
   ========================================================================== */
.clearfix {
  *zoom: 1; }

.clearfix:before:after {
  display: table;
  clear: both;
  content: ""; }

.clearfix:after {
  display: table;
  clear: both;
  content: ""; }

#page-header {
  background: #25adfb;
  color: #fff; }

#site-strapline {
  font-family: 'Ubuntu', 'HelveticaNeue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 500;
  text-align: center; }

.header-telephone {
  font-family: 'Ubuntu', 'HelveticaNeue', 'Helvetica', 'Arial', sans-serif;
  text-align: center;
  width: 100%; 
  color:#fffc0c;
}

.header-telephone strong {
  text-transform: uppercase; }

.header-telephone a[href^=tel] {
  color: #fff; }

/* @media screen and (min-width: 984px) */
@media screen and (min-width: 61.5em) {
  #site-logo {
    padding-right: 40px; }

  .header-telephone {
    float: right;
    font-size: 1.625em;
    padding: 0;
    position: static;
    text-align: left;
    top: auto;
    width: auto; }

  #site-strapline {
    float: left;
    font-size: 1.625em;
    line-height: 1.3846153846153846em;
    padding: 0.4615384615384615em 0 0;
    text-align: left;
    width: auto; }


  .header-telephone strong {
    display: block; } }
/* ==========================================================================
   Navigation
   ========================================================================== */
#nav-site-container {
  background-color: #021622; z-index: 1;}

.nav-site {
  background-color: #021622;
  font-family: 'Ubuntu', 'HelveticaNeue', 'Helvetica', 'Arial', sans-serif; }

.nav-site > ul > li > a {
  color: #fff;
  font-size: 1.125em;
  /* 18 */
  font-weight: 500;
  line-height: 1.333333333333333em;
  padding: 0.6666666666666667em 1em;
  transition: ease-out 0.3s; }

.nav-site > ul > li:hover > a,
.nav-site > ul > li > a:focus,
.nav-site > ul > li > a:active {
  background-color: #25adfb;
  transition: none; }

.nav-site > ul > .active > a {
  background: #fff;
  color: #021622; }

.nav-site ul li ul {
  background-color: #25adfb; }

.nav-site ul li ul a {
  color: #fff;
  padding: 0.375em 1em; }

.nav-site ul li ul li:hover > a {
  background-color: #021622; }

/* This animates the arrow that indicates there are child elements :) */
.nav-site .has-children span {
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -moz-transition: -moz-transform ease 0.5s;
  -o-transition: -o-transform ease 0.5s;
  -webkit-transition: -webkit-transform ease 0.5s;
  transition: transform ease 0.5s; }

/* Only apply to that arrow */
.nav-site .has-children:hover > a > span,
.nav-site .has-children:focus > a > span,
.nav-site .has-children.toggle-on > a > span {
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -moz-transition: -moz-transform ease 0.5s;
  -o-transition: -o-transform ease 0.5s;
  -webkit-transition: -webkit-transform ease 0.5s;
  transition: transform ease 0.5s; }

/* @media screen and (min-width: 720px) */
@media screen and (min-width: 45em) {
  .nav-site > ul > li > a {
    line-height: 2.666666666666667em;
    /*48*/
    padding-bottom: 0;
    padding-top: 0; }

  .nav-site ul li ul {
    border: 3px solid #021622;
    border-width: 0 3px 3px;
    left: -3px; 
  } 

  }
.nav-user li {
  width: 50%; }

.nav-user a {
  color: #fff;
  text-align: center; 
}


/* ==========================================================================
   Content
   ========================================================================== */
#content-area {
  padding-bottom: 1.5em;
  padding-top: 1.5em; }

/* @media screen and (min-width: 984px) */
@media screen and (min-width: 61.5em) {
  .main > div {
    padding: 0 20px 0 0; } }
/* ==========================================================================
   Footer
   ========================================================================== */
#page-footer {
  border-top: 1px solid #25adfb;
  padding: 0.75em 0;
  margin-bottom:75px;
   }

#footer-links {
  font-family: 'Ubuntu', 'HelveticaNeue', 'Helvetica', 'Arial', sans-serif;
  font-size: 1.125em;
  font-weight: 500;
  line-height: 1.333333333333333em;
  padding: 1.055555555555556em 0;
  text-align: center; }

#footer-links ul {
  list-style: none;
  margin: 0;
  padding: 0; }

#footer-links li {
  margin: 10px 0px;
  padding: 0; }

#footer-links a {
  text-decoration: none; }

/* @media screen and (min-width: 720px) */
@media screen and (min-width: 45em) {
  #footer-links {
    float: left; }

  #footer-links li {
    border-left: 2px solid #021622;
    float: left;
    padding: 0 15px; }

  #footer-links li:first-child {
    border-left: 0; } }
#footer-credits {
  text-align: center; }

#footer-credits > div, #footer-credits > p {
  margin-bottom: 0;
  margin-top: 1.5em; }

#footer-credits > div:first-child {
  margin-top: 0; }

/* @media screen and (min-width: 720px) */
@media screen and (min-width: 45em) {
  #footer-credits {
    float: right; }

  #footer-credits > div, #footer-credits > p {
    float: left;
    margin-right: 15px;
    margin-top: 0; }

  #footer-credits .threewise-logo {
    padding-right: 20px;
    padding-top: 15px; } 


}
/* ==========================================================================
   Asides
   ========================================================================== */
.sidebar {
  border-left: 1px solid #25adfb;
  box-sizing: border-box; }

.aside-styled {
  /*  border-left:1px solid #25adfb;*/
  margin-top: 1.5em;
  padding-bottom: 0.75em;
  padding-left: 20px;
  padding-top: 0.75em; }

.aside-styled p,
.aside-pop p {
  margin-bottom: 0;
  margin-top: 1.5em; }

.aside-styled p:first-child,
.aside-pop p:first-child {
  font-family: 'Ubuntu', 'HelveticaNeue', 'Helvetica', 'Arial', sans-serif;
  font-size: 1.125em;
  line-height: 1.333333333333333em;
  margin-top: 0; }

.aside-styled .btn {
  margin-left: -20px; }

.aside-pop div {
  background-color: #dee7ed;
  padding: 1.5em 20px; }

.aside-pop a {
  font-weight: 500; }

/* @media screen and (min-width: 1200px) */
@media screen and (min-width: 75em) {
  img.align-left.img-medium {
    float: left;
    margin: 0 0.75em 0.75em 0; }

  img.align-right.img-medium {
    float: right;
    margin: 0 0 0.75em 0.75em; } 

}
/* ==========================================================================
   Maps
   ========================================================================== */
#map_head-office {
  width: 100%;
  height: 300px;
  float: right; }

.map-container {
  margin-bottom: 30px; }

#map_northern-office {
  width: 100%;
  height: 300px;
  float: right; }

.contact-details {
  text-align: center; }

.contact-block .contact-pull {
  display: inline-block;
  text-align: left;
  vertical-align: top; }

.contact-block .contact-pull.pull-address {
  margin-right: 20px; }

/* ==========================================================================
   Misc.
   ========================================================================== */
.float-left {
  float: left; }

.float-right {
  float: right; }

/* ==========================================================================
   Carousel
   ========================================================================== */
#rotatorCarouselHome a {
  color: #fff; }

/* ==========================================================================
   Accordian 
   ========================================================================== */
.text .dwn-acc ul li {
  padding: 0;
  background: none;
  width: 100%;
  margin: 0; }

.dwn-acc input {
  display: none;
  left: -9999px;
  position: absolute;
  top: -9999px; }

.dwn-acc label {
  display: block;
  float: left;
  height: 50px;
  width: 100%;
  margin: 0;
  overflow: hidden;
  border: solid 1px #D1D9DF;
  border-bottom: none;
  background: #dee7ee;
  text-align: center;
  font: 14px/50px Helvetica, Verdana, sans-serif;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: width 1s ease, background 0.5s ease;
  -moz-transition: width 1s ease, background 0.5s ease;
  -o-transition: width 1s ease, background 0.5s ease;
  -ms-transition: width 1s ease, background 0.5s ease;
  transition: width 1s ease, background 0.5s ease;
  position: relative; }

.dwn-acc label:hover {
  background: #D4DFE7; }

.accslide {
  display: block;
  max-height: 0px;
  width: 100%;
  padding: 0 10px;
  float: left;
  overflow-y: auto;
  border-left: solid 1px #D1D9DF;
  border-right: solid 1px #D1D9DF;
  color: #333;
  background: #fff;
  font: 12px/1.5 Helvetica, Verdana, sans-serif;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.dwn-acc .last .accslide {
  border-bottom: solid 1px #D1D9DF; }

.dwn-acc input[type="checkbox"]:checked ~ .accslide {
  max-height: 3000px;
  -webkit-transition: max-height 1s ease;
  -moz-transition: max-height 1s ease;
  -o-transition: max-height 1s ease;
  -ms-transition: max-height 1s ease;
  transition: max-height 1s ease; }

.dwn-acc input[type="checkbox"]:checked ~ label span.fa-plus:before {
  content: ""; }

.dwn-acc label span {
  position: absolute;
  left: 20px;
  top: 18.5px; }

.acc-row {
  margin-bottom: 10px; }

.acc-row.top {
  margin-top: 10px; }

.acc-row span {
  margin-left: 20px; }

.accslide.media-list {
  padding: 0; }

.accslide.media-list > .acc-row {
  margin: 0; }

.accslide.media-list > .acc-row > ul {
  margin: 0; }

.accslide.media-list > .acc-row > ul > li > label {
  background-color: #EEE; }

.accslide.media-list > .acc-row > ul > li ul li {
  padding: 5px 0; }

.literature-accordian .accslide ul {
  margin: 0; }
.literature-accordian .accslide .acc-row:first-child {
  margin-top: 10px; }
.literature-accordian input[type="checkbox"]:checked ~ .accslide {
  padding: 10px; }

/* ==========================================================================
   Contact Box
   ========================================================================== */
#contact-slide-box.closed {
  right: -340px; }

#contact-slide-box {
  position: fixed;
  right: 0;
  top: 25%;
  z-index: 99999999999999999;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }

.slide-out-tab {
  width: 40px;
  height: 200px;
  position: relative;
  background: #25adfb;
  cursor: pointer;
  border-radius: 6px 0 0 6px;
  float: left;
  border: 3px solid #1F7DB2;
  border-right: none;
  box-sizing: border-box; }

.slide-out-tab span {
  display: block;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  width: 103px;
  position: absolute;
  top: 88px;
  left: -30px;
  color: #fff; }

.slide-out-content {
  float: left;
  width: 300px;
  padding: 20px;
  background: #021621;
  border-radius: 0 0 0 6px; }

.slide-out-content h3, .slide-out-content label {
  color: #fff; }

.slide-out-content button {
  margin-top: 10px; }

#contact-slide-box form ol li {
  position: relative; }

#contact-slide-box form ol li img.validation {
  position: absolute;
  right: 10px;
  top: 40px; }

#contact-slide-box form ol li:last-child img {
  top: 49px; }

#contact-slide-box #validationText p, #contact-slide-box .confirmation-msg-inner p {
  color: #fff;
  margin: 10px 0; }

@media screen and (max-width: 758px) {
  #contact-slide-box {
    display: none; } }
#contact-slide-box .captchaBlock input {
  width: 60%; }

#contact-slide-box .captchaBlock img {
  height: 33px !important; }

#contact-slide-box .code-invalid img {
  padding-left: 3px; 

}


/* ==========================================================================
   Quickfinder
   ========================================================================== */
.productselector table td {
  font-size: 12px;
  line-height: 12px;
  border-top: none; }

.productselector table td label {
  display: inline-block;
  width: 150px;
  font-weight: bold;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: bold; }

.productselector .first-pump-label {
  font-weight: bold; }

.productselector .last-pump-label li {
  display: block; }

#product-selector-container .detail-list li {
  background: none;
  padding: 0;
  display: block; }

#product-selector-container .detail-hidden {
  max-height: 0;
  opacity: 0;
  margin: 0;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out; }

#product-selector-container a {
  cursor: pointer; }

#product-selector-container .row-expan .detail-hidden {
  max-height: 50px;
  opacity: 1;
  margin-top: .375em;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out; }

.product-list-detailed.table-to-list th h2, .product-list-detailed.table-to-list th h2 {
  font-size: 19px;
  font-weight: bold; }

.enquiry-link {
  background: #dee7ed;
  padding: 10px;
  margin-top: 20px;
  text-align: center; }

table.borderless-table {
  border-collapse: collapse;
  border: 0; }
  table.borderless-table thead tr, table.borderless-table tbody tr {
    border: 0; }
    table.borderless-table thead tr:hover, table.borderless-table tbody tr:hover {
      background-color: transparent; }
      table.borderless-table thead tr:hover > th, table.borderless-table thead tr:hover > td, table.borderless-table tbody tr:hover > th, table.borderless-table tbody tr:hover > td {
        background-color: transparent; }
    table.borderless-table thead tr th, table.borderless-table thead tr td, table.borderless-table tbody tr th, table.borderless-table tbody tr td {
      border: 0; }
      table.borderless-table thead tr th:hover, table.borderless-table thead tr td:hover, table.borderless-table tbody tr th:hover, table.borderless-table tbody tr td:hover {
        background-color: transparent; }

th.top-align, td.top-align {
  vertical-align: top; }

th.center-align, td.center-align {
  vertical-align: middle; }

th.bottom-align, td.bottom-align {
  vertical-align: bottom; }

/*# sourceMappingURL=cw-styles.css.map */



/*****New styles added july 2017****/



  .home-box-wrapper:last-child {
  margin-right:0px;

  }

.product-list-image-height {
  height:auto;
  min-height:120px;
}


/****new****/

.panel-card-wrapper { 
  width:23%;
  margin:0px 10px 10px 0px;
  float:left;
 position:relative;
  }
 

.panel-card {
  position:relative;
  font-size:0.8em;
  text-align: center;

}

.panel-card-body {
  /*height:auto;
  min-height:11em;*/
  height:3em; padding:8px; overflow:hidden; margin-bottom:12px;
}

.panel-card-footer {
  margin: auto auto 10px ;
  background-color:#25adfb;
  width:75%;
 
}

.panel-card input[type="button"], .panel-card button,  .panel-card a.btn {
  background:transparent;
  width:100%;
  padding:0.375em 0 0.375em 0;
}
.panel-card p {
  margin:0;
}

.panel-card-header {
  width:100%;
  text-align: center;
  /*background:#25adfb;*/
}

.panel-card-header .product-list-image {
  margin:auto;
}

.product-body-desc {
 /* height:8em;
  overflow:hidden;*/
  display:none;
}

a.btn-orange {
  background-color:#f86b04;
}

a.btn-orange:hover {
  color:#fff;
  box-shadow:0 3px 0 #b25008;
}

a.btn-orange input[type="button"]:active, a.btn-orange button:active, a.btn-orange :active {
  background-color:#f86b04;
  border-style:none;
}

a.btn-orange input[type="button"]:hover, a.btn-orange button:hover, a.btn-orange:hover, a.btn-orange input[type="button"]:focus, a.btn-orange button:focus, a.btn-orange:focus, a.btn-orange input:hover + button, a.btn-orange input:focus + button {
  background-color:#f86b04;
  border-style:none;
  color:#f86b04;

}
/****Padding and margin classes****/

.padding20 {
  padding:20px;
}

.margin15 {
  margin:15px;
}
.margin10 {
  margin:10px;
}
.floatleft {
  float:left;
}
.floatright {
  float:right;
}
.center-text {
  text-align:center;
}
.width70 {
  width:70%;
}

.width30 {
  width:30%;
}
.width20 {
  width:20%;
}
.alignright20 {
  text-align:right;
  margin-right:10px;
}
.textalignright {
  text-align: right;
}
.marginbottom20 {
  margin-bottom:20px;
}


.intro h2 {
  font-size:23px;
}
.page-image-active-v2 {
  border:1px solid #d1d9df;
  background-color:transparent;
  } 

  .banner-wrap {
    margin-right:30px;
  }

span.boxclose {
   background-color: #25adfb;
    border: 1px solid #25adfb;
    border-radius: 40px;
    color: #fff;
    cursor: pointer;
    float: right;
    height: 26px;
    margin-right: -30px;
    margin-top: -19px;
    padding-left: 10px;
    padding-top: 4px;
    width: 20px;
  }

  .panel-card-title { 
    height:4em;
    overflow: hidden;
   }

.footer-number span, span.footer-number {
  color:#25adfb; 
  font-weight: bold;
  font-size:23px;
}
/****Contact box footer****/
#contact-slide-box2.closed {
 /* right: 340px;*/
 bottom:-31em; }

#contact-slide-box2 {
  position: fixed;
  /*right: 0;*/
  bottom:75px;
  /*top: 25%;*/
  z-index: 99999999999999999;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }

.slide-out-tab2 {
  width: 135px;
  /*height: 200px;*/
  height:45px;
  position: relative;
  background: #f86b04;
  cursor: pointer;
  /*border-radius: 6px 0 0 6px;*/
  float: left;
/*  border: 3px solid #1F7DB2;
  border-right: none;*/
  box-sizing: border-box; }

.slide-out-tab2 span {
  display: block;
  width: 103px;
  position: absolute;
  top: 8px;
  left: 22px;
  /*bottom:20px;*/
  color: #fff;
  font-weight:bold; }

  .slide-out-tab2 span:hover {
    color:#eaeaea;
  }

.slide-out-content2 {
  float: left;
  width: 300px;
  padding: 20px;
  background: #021621;
  /*border-radius: 0 0 0 6px;*/ }

.slide-out-content2 h3, .slide-out-content2 label {
  color: #fff; }

.slide-out-content2 button {
  margin-top: 10px; }

#contact-slide-box2 form ol li {
  position: relative; }

#contact-slide-box2 form ol li img.validation {
  position: absolute;
  right: 10px;
  top: 40px; }

#contact-slide-box2 form ol li:last-child img {
  top: 49px; }

#contact-slide-box2 #validationText p, #contact-slide-box2 .confirmation-msg-inner p {
  color: #fff;
  margin: 10px 0; }

@media screen and (max-width: 758px) {
  #contact-slide-box2 {
   /* display: none;*/
   margin-left:-20px; }

.banner-wrap {
  margin-right:0px;
  }

}

input[type="button"]:hover, button:hover, a.btn:hover, input[type="button"]:focus, button:focus, a.btn:focus, input:hover + button, input:focus + button {
  color: #fff;
}
  
#contact-slide-box2 .captchaBlock input {
  width: 60%; }

#contact-slide-box2 .captchaBlock img {
  height: 33px !important; }

#contact-slide-box2 .code-invalid img {
  padding-left: 3px; 

}


.footer-mobile-wrap {
float:left; margin-left:10px; top:15px; position:relative;
}

.section-holder {
  width:90%;
}

.intro {
  width:91.8%;
}


@media screen and (max-width: 900px) {
.intro {
  width:94.8% !important;
  }
}


@media screen and (max-width: 850px) {
.intro {
  width:93.5% !important;
  }
}

@media screen and (max-width: 768px) {
.intro {
  width:93.4% !important;

  }
@media screen and (max-width: 700px) {
.intro {
  width:95% !important;

  }
  .panel-card-body {
    min-height:0px !important;
  }
}

@media screen and (max-width: 658px) {
  .intro {
    width:92.6% !important;
  }
}

@media screen and (max-width: 558px) {

.intro {
  width:91.8% !important;
  }
}

@media screen and (max-width: 500px) {

.intro {
  width:88.5% !important;
  /*border:1px solid red !important;*/
  }
}


@media screen and (max-width: 458px) {
  .intro {
  }
  .footer-number span, span.footer-number {
    font-size: 19px;
  }
}


.image-responsive {
  height:70px;
  width: 70px;
}

